.media {
    padding: 0.5em;
    background-color: rgb(238, 238, 238, 0.5);
    border-radius: 0.5em;
}
.media::after {
    content: "";
    display: block;
    clear: both;
}
.media > img {
    float: left;
    margin-right: 1em;
}
.media > h4 {
    margin-top: 0;
    color: #333;
}
.media > p {
    margin-top: 0;
    overflow: auto;
    color: #555;
}

.media--right > img {
    float: right;
}

